var service = checkMeta("serviceId");



var contentCategory = checkMeta("contentCategoryId");







var s_server="";



var s_channel="cme.com\\"+checkMeta("channel");



var s_pageType="";



var s_prop1="";



var s_prop2="";



var s_prop3="cme.com\\"+checkMeta("newSectionPath");



var s_prop4="";



var s_prop5="";



var s_prop6=getCookieValue("cme_registered_id");







//add omniture tracking variables if user is cookied and if accessing blocked content



if (s_prop6 != '') {



    var s_prop7=checkMeta("contentCategoryId");



    if (s_prop7 == '') s_prop7 = "1000";



    var s_prop8=checkMeta("serviceId");



    if (s_prop8 == '') s_prop8 = "1000";



}



var s_prop9=getCookieValue("cme_lite_id");



var s_prop10="";







/* E-commerce Variables */



var s_campaign="";



var s_state="";



var s_zip="";



var s_events="event6";



var s_products="";



var s_purchaseID="";



var s_eVar1="";



var s_eVar2=getCookieValue("cme_lite_id");



var s_eVar3="";



var s_eVar4="";



/*var s_eVar5=s_pageName;*/



var s_eVar6="";



var s_eVar7="";



var s_eVar8="";



var s_eVar9="";



var s_eVar10="";







function getCookieValue(cookieName)



{



        // First we check to see if there is a cookie stored.



        // Otherwise the length of document.cookie would be zero.



        if (document.cookie.length > 0)



        {







                // Second we check to see if the cookie's name is stored in the



                // "document.cookie" object for the page.







                // Since more than one cookie can be set on a



                // single page it is possible that our cookie



                // is not present, even though the "document.cookie" object



                // is not just an empty text.



                // If our cookie name is not present the value -1 is stored



                // in the variable called "begin".







                begin = document.cookie.indexOf(cookieName+"=");



                if (begin != -1) // Note: != means "is not equal to"



                {







                        // Our cookie was set.  



                        // The value stored in the cookie is returned from the function.



                        begin += cookieName.length+1;



                        end = document.cookie.indexOf(";", begin);



                        if (end == -1) end = document.cookie.length;



                                return unescape(document.cookie.substring(begin, end));



                }



        }



        return '';







        // Our cookie was not set.



        // The value "null" is returned from the function.







}







function checkMeta(metavalue)



{



        var metas = document.getElementsByTagName('META');



        var TestVar = '';



        var i;



        for (i = 0; i < metas.length; i++)



        {



                if (metas[i].getAttribute('NAME') == metavalue)



                {



                        TestVar = metas[i].getAttribute('CONTENT');



                        break;



                }



        }



        return TestVar



}
